import { http } from '@/utils/http/axios';

// 查询车间今日是否有异常状态
export function getWorkshopTodayExceptionStatus(list: string[]) {
  return http.request<
    {
      workshopCode: string;
      exceptionStatus: boolean;
    }[]
  >({
    url: '/issue/queryWorkshopTodayExceptionStatus',
    method: 'post',
    data: {
      workshopCodeList: list,
    },
  });
}
